Subject: Re: [PATCH v2 02/10] t4207: test coloring of grafted decorations

From: Junio C Hamano <[email-masked]>
Date: Thu, 04 Aug 2022 10:23:54 -0700

Eric Sunshine <[email-masked]> writes:

> it's hardly a cause for concern at this point (though, I still
> reflexively write the more portable notation as used by `OID_REGEX`
> and `_x05`, etc.).

Yeah, use of predefined constants we have in our test framework
releaves us from having to worry about the issue, which is why
I too am in favor of using them.